package egovframework.controller;

import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@RequiredArgsConstructor
@Controller
public class ParkingController {

    @RequestMapping(value = "/parking/parking.do", method = RequestMethod.GET)
    public String parking(Model model) {
        model.addAttribute("subTitle", "주차정보");
        model.addAttribute("siteSubInfo", "subWrap");
        return "parking/parking.tiles";
    }

    @RequestMapping(value = "/parking/parkingPop.do", method = RequestMethod.GET)
    public String parkingPop() {
        return "parking/parkingPop";
    }

}